Subject: Re: [Shop-talk] Shop-talk Digest, Vol 8, Issue 121

From: David Cole <[email-masked]>
Date: Sun, 24 Aug 2014 12:51:55 -0700

I've got a 28' trailer for my drag car deal.  12V for the winch, electric
tongue jack and some lights.  110V electrical for the main lights, outlets and
microwave.  

I use a 12V Marine deep cycle battery.  Got the trailer in late
02, the one that came with the trailer lasted 4 yrs.  Then 5 or 6 yrs on the
replacement Wal-Mart battery of the same type/size.  Now on my 3rd battery in
almost 12 yrs.  Besides being charged by the truck I'll slow charge it about
every 3-4 months and again before the start of winter.  

I like the deep
cycle because they can be drained to the point that would kill a normal auto
battery and then recharge it with no ill effects.

On Sunday, August 24,
2014 1:00 PM, "[email-masked]"
<[email-masked]> wrote:

Send Shop-talk mailing list
submissions to
    [email-masked]

To subscribe or unsubscribe via
the World Wide Web, visit
    http://autox.team.net/mailman/listinfo/shop-talk
or, via email, send a message with subject or body 'help' to
   
[email-masked]

You can reach the person managing the list
at
    [email-masked]

When replying, please edit your Subject
line so it is more specific
than "Re: Contents of Shop-talk digest..."
Today's Topics:

   1. Trailer battery and hauling to Hershey and return
     
(Steve Hammatt, Mount Vernon WA USA)
----------------------------------------------------------------------
Message: 1
Date: Sat, 23 Aug 2014 16:31:00 -0700
From: "Steve Hammatt, Mount
Vernon WA USA" <[email-masked]>
To: "Shop Talk" <[email-masked]>
Subject: [Shop-talk] Trailer battery and hauling to Hershey and return
text/plain; charset="us-ascii"

Ibve got a 24b enclosed trailer with an
electric (12V)
winch for hauling cars up the ramp.  Itbs time for a new
battery and Ibm not sure what type to look for.
Normal auto type
Optima sealed
type
Deep cycle marine type

Any thoughts for one over the other?  The battery
is
tied into the diesel rigbs electrical system and is
therefore recharged
while driving.
As always, thanks for your thoughts.

Steve Hammatt
Mount
Vernon WA USA

BTW, Ibm heading to Hershey in October and
returning mid
month.  Anybody looking to move
stuff either to or from Hershey?
------------------------------

Subject: Digest Footer
_______________________________________________
Shop-talk mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/shop-talk
------------------------------

End of Shop-talk Digest, Vol 8, Issue 121
*****************************************
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive